/*
Theme Name: Novo 
Theme URI: http://promo-theme.com/novo/
Author: Promo Theme
Author URI: http://themeforest.net/user/ypromo
Description: We present you an Awesome Photography WordPress Theme. You can build a beautiful site, using 6 homepages. Much galleries, styles of blogs, and much much more make your site individual and creative.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: novo
Template: novo

*/

body header.site-header .logo {
  margin-top: 20px;
}

/* Responsive embeds */
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  margin-bottom: 2rem;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

/* Forms */
.wpcf7-checkbox {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.wpcf7-checkbox label span {
  margin-left: .5rem;
  font-weight: 300 !important;
  font-size: 0.8rem;
}
.wpcf7-submit {
  margin-top:10px;
  margin-bottom:30px;
  font-size:1rem !important;
}

/* Video Popup */
.rwd-video-cont {
  max-width: 1140px !important;
}

/* Archive Page */
body.archive.category .heading-decor h2 {
  display: none;
}

body.archive.category .heading-decor:after {
  content: unset;
}

/* Top Level Gallery Page */
body .gallery-section-image .vc_figure {
  display: block;
}
body .gallery-section-image .vc_single_image-wrapper {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 79%;
  display: block;
}
body .gallery-section-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

/* Footer Styles */
body .site-footer .logo {
  height: unset;
}
body .site-footer iframe {
  opacity: .5;
  transition: opacity .3s ease;
}
body .site-footer iframe:hover {
  opacity: 1;
}
body .social-links-widget .social-links a {
  margin-right: 1rem;
}
body .site-footer .row > div {
  justify-content: center;
  align-content: center;
  display: flex;
  flex-direction: column;
}

/* Google Map */
.wpb_raw_code iframe {
  opacity: .5;
  transition: opacity .3s ease;
}
.wpb_raw_code iframe:hover {
  opacity: 1;
}

/* Nav Styles */
body .site-header .navigation > ul > li > a {
  max-width: unset;
  font-size: 17px;
}

/* Portfolio Styles */
.portfolio-item .wrap:before {
  position: absolute;
  right: 25px;
  bottom: 10px;
  z-index: 3;
  text-decoration: none;
  content: "";
  height: 30px;
  width: 30px;
  background: black url(./img/viewmorehorizontal.svg) no-repeat center;
  border: 1px solid #c48f56;
  color: #c48f56;
  border-radius: 50px;
  background-size: 87%;
  background-position-y: 28%;
  background-position-x: 73%;
}

/* Caoursel nav */
body .project-horizontal-slider .owl-nav {
  bottom: -50px;
  font-size: 27px;
  color: #c48f56;
}
body .project-horizontal-slider .owl-prev,
body .project-horizontal-slider .owl-next {
  font-weight: bold;
}

/* Portfolio back button */
.single-pt-portfolio .heading-decor {
  position: relative;
  overflow: visible;
  margin-bottom: 80px;
}
.single-pt-portfolio .heading-decor .portfolio-item-back-btn {
  bottom: -40px;
  position: absolute;
}
.portfolio-item-back-btn {
  color: #c48f56;
  display: flex;
  text-decoration: none;
}

.portfolio-item-back-btn span {
  font-family: Montserrat;
  font-weight: 400;
  color:#fff;
  text-transform: uppercase;
  font-size: 15px;
  margin-left: .25rem;
}